<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.home">

    <application>
        <activity android:name=".rv.module.ui.main.home.order.DepositefundProgressDetailsActivity"></activity>
        <activity android:name=".rv.module.ui.main.home.other.SelectItemActivity" />
        <activity android:name=".rv.module.ui.main.home.order.MemberOrderDetailsActivity" />
        <activity android:name=".rv.module.ui.main.home.SalesroomActivity" />
    </application>

</manifest>